_AS_STRINGS = {};
_AS_STRINGS.ONEDRIVE = {};
_AS_STRINGS.ONEDRIVE.SIGN_IN = 'Přihlásit se';
_AS_STRINGS.ONEDRIVE.ACCOUNT_INFORMATION = 'Informace';
_AS_STRINGS.ONEDRIVE.LOCATION = 'Lokální sync složku';
_AS_STRINGS.ONEDRIVE.UNLINK = 'Odpojit NAS';
_AS_STRINGS.ONEDRIVE.NAME = 'Účet';
_AS_STRINGS.ONEDRIVE.LINK = 'OneDrive Umístění';
_AS_STRINGS.ONEDRIVE.QUOTA = 'Celková kapacita';
_AS_STRINGS.ONEDRIVE.AVAILABLE = 'Dostupný';
_AS_STRINGS.ONEDRIVE.STATUS = 'Stav';

//status
_AS_STRINGS.ONEDRIVE.START = 'Obnovit';
_AS_STRINGS.ONEDRIVE.STOP = 'Pauza';
_AS_STRINGS.ONEDRIVE.SOME_FILES_CANNOT_BE_SYNCHRONIZED = 'Některé soubory nelze synchronizovat. Pro zobrazení seznamu klikněte na {0} zde {1}.';
_AS_STRINGS.ONEDRIVE.FILE_LIST = 'Seznam souborů';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZATION_FAILED = 'Synchronizace selhala';

// Error messages
_AS_STRINGS.ONEDRIVE.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.ONEDRIVE.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.ONEDRIVE.OUT_OF_MEMORY = 'Systém má nedostatek paměti.';
_AS_STRINGS.ONEDRIVE.DEAMON_NOT_RUN = 'Daemon is not running, please enable OneDrive.';
_AS_STRINGS.ONEDRIVE.USER_NOT_LOGIN = 'User is not login.';
_AS_STRINGS.ONEDRIVE.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';
_AS_STRINGS.ONEDRIVE.AUTHENTICATION_CODE_ERROR = 'Authentication code is error.';

//Settings

_AS_STRINGS.ONEDRIVE.SELECTED_FOLDER_NAME = 'Nová lokální sync složku';
_AS_STRINGS.ONEDRIVE.CURRENT_FOLDER_NAME = 'Aktuální lokální sync složku';
_AS_STRINGS.ONEDRIVE.FOLDER_SETTINGS = 'Složka Nastavení';
_AS_STRINGS.ONEDRIVE.PLEASE_SELECT_LOCAL_FOLDER = 'Vyberte lokální sync složku';
_AS_STRINGS.ONEDRIVE.DO_NOT_SYNC_FOLDER = 'Vyberte OneDrive složku(y), která bude synchronizována.';
_AS_STRINGS.ONEDRIVE.FILE_FILTER = 'Filtr';
_AS_STRINGS.ONEDRIVE.TRAFFIC_CONTROL = 'Omezení bandwidth';
_AS_STRINGS.ONEDRIVE.SIZE_LIMIT = 'Velikost soubor překračuje';
_AS_STRINGS.ONEDRIVE.UPLOAD_LIMIT = 'Omezená maximální rychlost odesílání(KB/s)';
_AS_STRINGS.ONEDRIVE.DOWNLOAD_LIMIT = 'Omezená maximální rychlost stahování(KB/s)';
_AS_STRINGS.ONEDRIVE.UPLOAD_DOWNLOAD = 'Syncronization Settings';
_AS_STRINGS.ONEDRIVE.KEEP_EXTRA = 'Pokud jsou soubory odstraněny na zdroj, rovněž odstraňte odpovídající soubory na destinace.';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZITION = 'Synchronizace (2-way)';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_TO_NAS = 'Z OneDrive na NAS (one way)';
_AS_STRINGS.ONEDRIVE.NAS_TO_ONEDRIVE = 'Z NAS na OneDrive (one way)';
_AS_STRINGS.ONEDRIVE.FILTER_TEXT = 'Výjimky souborů: Zde si můžete nastavit pravidla pro filtrování. Soubor nebude synchronizován, pokud splňuje některou z podmínek popsaných níže.';

//Filter Type
_AS_STRINGS.ONEDRIVE.DOCUMENT = 'Dokumenty';
_AS_STRINGS.ONEDRIVE.VIDEO = 'Video';
_AS_STRINGS.ONEDRIVE.MUSIC = 'Audio';
_AS_STRINGS.ONEDRIVE.PHOTO = 'Obrázky';
_AS_STRINGS.ONEDRIVE.APPLICATION = 'Aplikace';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_1 = 'Ve stejném okamžiku lze přidat pouze jedno pravidlo.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_2 = 'Zadání *. abc způsobí že všechny soubory s příponou  abc  budou vyloučeny.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_3 = 'Zadání abc.* Způsobí, že všechny soubory s názvem  abc  mají být vyloučeny.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_4 = 'Zadání *abc* způsobí že všechny soubory s názvy obsahujícími  abc  mají být vyloučeny.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_5 = 'Hvězdičku jako zástupce lze  použit pouze na začátku nebo na konci pravidla pro filtrování, ne uprostřed.';

//Config panel
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_TEXT = 'Poznámka: Vzhledem k omezením Microsoft OneDrive, soubory za těchto podmínek nebudou synchronizovány.';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE1 = '(1) Microsoft OneNote Soubory';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE2 = '(2) Pro omezení počtu souborů a složek klikněte prosím na {0} zde {1}.';

_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_SUPPORT_END = 'Announcement: App support is ending.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_1 = 'Some information may not be displayed properly because some services this app uses are being phased out by Microsoft.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_2 = 'ASUSTOR now recommends using DataSync for OneDrive Business for data synchronization for a more complete user experience and fully supports OneDrive and OneDrive for Business accounts.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_3 = 'Click {0}here{1} to go to App Central to install DataSync for Onedrive Business.';

