_AS_STRINGS = {};
_AS_STRINGS.ONEDRIVE = {};
_AS_STRINGS.ONEDRIVE.SIGN_IN = 'Iniciar sesión';
_AS_STRINGS.ONEDRIVE.ACCOUNT_INFORMATION = 'Información';
_AS_STRINGS.ONEDRIVE.LOCATION = 'Local sync folder';
_AS_STRINGS.ONEDRIVE.UNLINK = 'Desvincular este NAS';
_AS_STRINGS.ONEDRIVE.NAME = 'Cuenta';
_AS_STRINGS.ONEDRIVE.LINK = 'OneDrive Ubicación';
_AS_STRINGS.ONEDRIVE.QUOTA = 'Capacidad total';
_AS_STRINGS.ONEDRIVE.AVAILABLE = 'Disponible';
_AS_STRINGS.ONEDRIVE.STATUS = 'Estado';

//status
_AS_STRINGS.ONEDRIVE.START = 'Reanudar';
_AS_STRINGS.ONEDRIVE.STOP = 'Pausar';
_AS_STRINGS.ONEDRIVE.SOME_FILES_CANNOT_BE_SYNCHRONIZED = 'Some files cannot be synchronized. Click {0}here{1} to view the list.';
_AS_STRINGS.ONEDRIVE.FILE_LIST = 'File list';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZATION_FAILED = 'Synchronization failed.';

// Error messages
_AS_STRINGS.ONEDRIVE.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.ONEDRIVE.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.ONEDRIVE.OUT_OF_MEMORY = 'El sistema no tiene memoria.';
_AS_STRINGS.ONEDRIVE.DEAMON_NOT_RUN = 'Daemon is not running, please enable OneDrive.';
_AS_STRINGS.ONEDRIVE.USER_NOT_LOGIN = 'User is not login.';
_AS_STRINGS.ONEDRIVE.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';
_AS_STRINGS.ONEDRIVE.AUTHENTICATION_CODE_ERROR = 'Authentication code is error.';

//Settings

_AS_STRINGS.ONEDRIVE.SELECTED_FOLDER_NAME = 'New Local Sync Folder';
_AS_STRINGS.ONEDRIVE.CURRENT_FOLDER_NAME = 'Current Local Sync Folder';
_AS_STRINGS.ONEDRIVE.FOLDER_SETTINGS = 'Folder Settings';
_AS_STRINGS.ONEDRIVE.PLEASE_SELECT_LOCAL_FOLDER = 'Seleccione una carpeta de sincronización local';
_AS_STRINGS.ONEDRIVE.DO_NOT_SYNC_FOLDER = 'Select the OneDrive folder(s) which will be synced.';
_AS_STRINGS.ONEDRIVE.FILE_FILTER = 'Filtro';
_AS_STRINGS.ONEDRIVE.TRAFFIC_CONTROL = 'Bandwidth limitation';
_AS_STRINGS.ONEDRIVE.SIZE_LIMIT = 'File size exceeds (MB)';
_AS_STRINGS.ONEDRIVE.UPLOAD_LIMIT = 'Velocidad máxima de carga limitada(KB/s)';
_AS_STRINGS.ONEDRIVE.DOWNLOAD_LIMIT = 'Velocidad máxima de descarga limitada(KB/s)';
_AS_STRINGS.ONEDRIVE.UPLOAD_DOWNLOAD = 'Syncronization Settings';
_AS_STRINGS.ONEDRIVE.KEEP_EXTRA = 'When files are deleted on the source, also delete the corresponding files at the destination.';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZITION = 'Sincronización (bidireccional)';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_TO_NAS = 'OneDrive to Nas (one-way)';
_AS_STRINGS.ONEDRIVE.NAS_TO_ONEDRIVE = 'Nas to OneDrive (one-way)';
_AS_STRINGS.ONEDRIVE.FILTER_TEXT = 'File exclusions: Here you can set filtering rules. A file will not be synchronized if it meets any of the conditions configured below.';

//Filter Type
_AS_STRINGS.ONEDRIVE.DOCUMENT = 'Documentos';
_AS_STRINGS.ONEDRIVE.VIDEO = 'Vídeo';
_AS_STRINGS.ONEDRIVE.MUSIC = 'Audio';
_AS_STRINGS.ONEDRIVE.PHOTO = 'Imágenes';
_AS_STRINGS.ONEDRIVE.APPLICATION = 'Aplicaciones';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_1 = 'Only one filter rule can be added at a time.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_2 = 'Si introduce *.abc, se excluirán todos los archivos con la extensión de archivo abc.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_3 = 'Si introduce abc.*, se excluirán todos los archivos con nombre abc.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_4 = 'Si introduce *abc*, se excluirán todos los archivos con nombres que contengan abc.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_5 = 'An asterisk used as a wildcard can only be used at the beginning or the end of a filtering rule, not in the middle of the term.';

//Config panel
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_TEXT = 'Note: Due to Microsoft OneDrive limitations, files in the following circumstances will not be synchronized.';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE1 = '(1) Microsoft OneNote files';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE2 = '(2) For file and folder processing limitations, please click {0}here{1}.';

_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_SUPPORT_END = 'Announcement: App support is ending.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_1 = 'Some information may not be displayed properly because some services this app uses are being phased out by Microsoft.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_2 = 'ASUSTOR now recommends using DataSync for OneDrive Business for data synchronization for a more complete user experience and fully supports OneDrive and OneDrive for Business accounts.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_3 = 'Click {0}here{1} to go to App Central to install DataSync for Onedrive Business.';

