_AS_STRINGS = {};
_AS_STRINGS.ONEDRIVE = {};
_AS_STRINGS.ONEDRIVE.SIGN_IN = '登入';
_AS_STRINGS.ONEDRIVE.ACCOUNT_INFORMATION = '訊息';
_AS_STRINGS.ONEDRIVE.LOCATION = '本地端同步資料夾';
_AS_STRINGS.ONEDRIVE.UNLINK = '中斷 NAS 連線';
_AS_STRINGS.ONEDRIVE.NAME = '帳號';
_AS_STRINGS.ONEDRIVE.LINK = 'OneDrive 連結';
_AS_STRINGS.ONEDRIVE.QUOTA = '總容量';
_AS_STRINGS.ONEDRIVE.AVAILABLE = '可用';
_AS_STRINGS.ONEDRIVE.STATUS = '狀態';

//status
_AS_STRINGS.ONEDRIVE.START = '開始';
_AS_STRINGS.ONEDRIVE.STOP = '暫停';
_AS_STRINGS.ONEDRIVE.SOME_FILES_CANNOT_BE_SYNCHRONIZED = '部份檔案無法進行同步，點{0}這裡{1}可檢視檔案列表。';
_AS_STRINGS.ONEDRIVE.FILE_LIST = '檔案列表';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZATION_FAILED = '無法同步';

// Error messages
_AS_STRINGS.ONEDRIVE.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.ONEDRIVE.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.ONEDRIVE.OUT_OF_MEMORY = '記憶體不足。';
_AS_STRINGS.ONEDRIVE.DEAMON_NOT_RUN = 'Daemon is not running, please enable OneDrive.';
_AS_STRINGS.ONEDRIVE.USER_NOT_LOGIN = 'User is not login.';
_AS_STRINGS.ONEDRIVE.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';
_AS_STRINGS.ONEDRIVE.AUTHENTICATION_CODE_ERROR = 'Authentication code is error.';

//Settings

_AS_STRINGS.ONEDRIVE.SELECTED_FOLDER_NAME = '新本地端同步資料夾';
_AS_STRINGS.ONEDRIVE.CURRENT_FOLDER_NAME = '目前本地端同步資料夾';
_AS_STRINGS.ONEDRIVE.FOLDER_SETTINGS = '資料夾設定';
_AS_STRINGS.ONEDRIVE.PLEASE_SELECT_LOCAL_FOLDER = '選擇本地端同步資料夾';
_AS_STRINGS.ONEDRIVE.DO_NOT_SYNC_FOLDER = '選擇欲同步的 OneDrive 資料夾';
_AS_STRINGS.ONEDRIVE.FILE_FILTER = '篩選';
_AS_STRINGS.ONEDRIVE.TRAFFIC_CONTROL = '頻寬限制';
_AS_STRINGS.ONEDRIVE.SIZE_LIMIT = '檔案大小超過 (MB)';
_AS_STRINGS.ONEDRIVE.UPLOAD_LIMIT = '最大上傳速度 (KB/s)';
_AS_STRINGS.ONEDRIVE.DOWNLOAD_LIMIT = '最大下載速度 (KB/s)';
_AS_STRINGS.ONEDRIVE.UPLOAD_DOWNLOAD = 'Syncronization Settings';
_AS_STRINGS.ONEDRIVE.KEEP_EXTRA = '當來源端的檔案被移除時，一併移除目的端上相同的檔案';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZITION = '同步 (雙向)';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_TO_NAS = 'OneDrive to NAS (單向)';
_AS_STRINGS.ONEDRIVE.NAS_TO_ONEDRIVE = 'NAS to OneDrive (單向)';
_AS_STRINGS.ONEDRIVE.FILTER_TEXT = '排除檔案：您可以在這裡設定過濾規則，若檔案符合以下任一規則，則該檔案將不會被同步。';

//Filter Type
_AS_STRINGS.ONEDRIVE.DOCUMENT = '文件';
_AS_STRINGS.ONEDRIVE.VIDEO = '影像';
_AS_STRINGS.ONEDRIVE.MUSIC = '音訊';
_AS_STRINGS.ONEDRIVE.PHOTO = '圖片';
_AS_STRINGS.ONEDRIVE.APPLICATION = '應用程式';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_1 = '一次僅可輸入一個篩選條件';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_2 = '輸入 *.abc 會過濾掉附檔名為 abc 的檔案';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_3 = '輸入 abc.* 會過濾掉檔名含有 abc 的檔案';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_4 = '輸入 *abc* 會過濾掉檔案名稱還有 abc 字樣的檔案 ';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_5 = '星號 (*) 僅可放置於篩選條件的開頭或結尾處。';

//Config panel
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_TEXT = '注意：由於 Microsoft OneDrive 的限制，符合以下情況的檔案將不會被同步。';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE1 = '(1) Microsoft OneNote 檔案';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE2 = '(2)同步處理檔案和資料夾的限制條件，請參考{0}連結{1}';

_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_SUPPORT_END = '產品終止維護公告';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_1 = '由於 Microsoft 已停止支援本 App 所使用的部分服務，導致部分資訊無法正常顯示。';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_2 = '為提供您更完善的功能體驗，請您改用 DataSync for OneDrive Business 進行資料同步。此 App 完整支援 OneDrive 或 OneDrive for Business 帳號登入。';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_3 = '點擊 {0}這裡{1} 至 App Central 進行安裝。';

