_AS_STRINGS = {};
_AS_STRINGS.ONEDRIVE = {};
_AS_STRINGS.ONEDRIVE.SIGN_IN = 'Logga in';
_AS_STRINGS.ONEDRIVE.ACCOUNT_INFORMATION = 'Information';
_AS_STRINGS.ONEDRIVE.LOCATION = 'Lokal synkroniseringsmapp';
_AS_STRINGS.ONEDRIVE.UNLINK = 'Ta bort denna NAS-länk';
_AS_STRINGS.ONEDRIVE.NAME = 'Konto';
_AS_STRINGS.ONEDRIVE.LINK = 'OneDrive Plats';
_AS_STRINGS.ONEDRIVE.QUOTA = 'Total kapacitet';
_AS_STRINGS.ONEDRIVE.AVAILABLE = 'Tillgänglig';
_AS_STRINGS.ONEDRIVE.STATUS = 'Status';

//status
_AS_STRINGS.ONEDRIVE.START = 'Återuppta';
_AS_STRINGS.ONEDRIVE.STOP = 'Paus';
_AS_STRINGS.ONEDRIVE.SOME_FILES_CANNOT_BE_SYNCHRONIZED = 'Vissa filer kan inte synkroniseras. Klicka på {0} här {1} för att visa listan.';
_AS_STRINGS.ONEDRIVE.FILE_LIST = 'Fillista';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZATION_FAILED = 'Synchronization failed.';

// Error messages
_AS_STRINGS.ONEDRIVE.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.ONEDRIVE.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.ONEDRIVE.OUT_OF_MEMORY = 'Systemets minne har uppnåtts.';
_AS_STRINGS.ONEDRIVE.DEAMON_NOT_RUN = 'Daemon is not running, please enable OneDrive.';
_AS_STRINGS.ONEDRIVE.USER_NOT_LOGIN = 'User is not login.';
_AS_STRINGS.ONEDRIVE.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';
_AS_STRINGS.ONEDRIVE.AUTHENTICATION_CODE_ERROR = 'Authentication code is error.';

//Settings

_AS_STRINGS.ONEDRIVE.SELECTED_FOLDER_NAME = 'Ny lokal synkroniseringsmapp';
_AS_STRINGS.ONEDRIVE.CURRENT_FOLDER_NAME = 'Befintlig lokal synkroniseringsmapp';
_AS_STRINGS.ONEDRIVE.FOLDER_SETTINGS = 'Mapp Inställningar';
_AS_STRINGS.ONEDRIVE.PLEASE_SELECT_LOCAL_FOLDER = 'Välj en lokal synkroniseringsmapp';
_AS_STRINGS.ONEDRIVE.DO_NOT_SYNC_FOLDER = 'Välj de(n) OneDrive-mapp(ar) som ska synkronieseras.';
_AS_STRINGS.ONEDRIVE.FILE_FILTER = 'Filter';
_AS_STRINGS.ONEDRIVE.TRAFFIC_CONTROL = 'Bandbreddsbegränsning';
_AS_STRINGS.ONEDRIVE.SIZE_LIMIT = 'Fil-storlek överskrider';
_AS_STRINGS.ONEDRIVE.UPLOAD_LIMIT = 'Begränsad maximal uppladdningshastighet(KB/s)';
_AS_STRINGS.ONEDRIVE.DOWNLOAD_LIMIT = 'Begränsad maximal nedladdningshastighet(KB/s)';
_AS_STRINGS.ONEDRIVE.UPLOAD_DOWNLOAD = 'Syncronization Settings';
_AS_STRINGS.ONEDRIVE.KEEP_EXTRA = 'När filerna raderas på den källa, radera även de motsvarande filerna på målet.';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZITION = 'Synkronisering (dubbelriktad)';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_TO_NAS = 'OneDrive till NAS (enkelriktad)';
_AS_STRINGS.ONEDRIVE.NAS_TO_ONEDRIVE = 'NAS till OneDrive (enkelriktad)';
_AS_STRINGS.ONEDRIVE.FILTER_TEXT = 'Filexklusioner: Här kan du ställa in filtreringsreglerna. En fil kommer inte att synkroniseras om den följer något av villkoren nedan.';

//Filter Type
_AS_STRINGS.ONEDRIVE.DOCUMENT = 'Dokument';
_AS_STRINGS.ONEDRIVE.VIDEO = 'Video';
_AS_STRINGS.ONEDRIVE.MUSIC = 'Ljud';
_AS_STRINGS.ONEDRIVE.PHOTO = 'Bilder';
_AS_STRINGS.ONEDRIVE.APPLICATION = 'Applikationer';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_1 = 'Endast en filterregel kan läggas till åt gången.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_2 = 'Anges *.abc kommer alla filer med filtillägget abc att exkluderas.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_3 = 'Anges abc.* kommer alla filer med namnet abc att exkluderas.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_4 = 'Anges *abc* kommer alla filer med namn som innehåller abc att exkluderas.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_5 = 'En asterisk som används som ett wildcard kan endast användas i början eller slutet av en filtreringsregel, inte i mitten av ordet.';

//Config panel
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_TEXT = 'OBS! På grund av begränsningar hos Microsoft OneDrive, synkroniseras inte filer vid följande tillfällen.';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE1 = '(1) Microsoft OneNote Filer';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE2 = '(2) För begränsningar av fil och mapp, klicka på {0} här {1}.';

_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_SUPPORT_END = 'Announcement: App support is ending.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_1 = 'Some information may not be displayed properly because some services this app uses are being phased out by Microsoft.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_2 = 'ASUSTOR now recommends using DataSync for OneDrive Business for data synchronization for a more complete user experience and fully supports OneDrive and OneDrive for Business accounts.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_3 = 'Click {0}here{1} to go to App Central to install DataSync for Onedrive Business.';

