_AS_STRINGS = {};
_AS_STRINGS.ONEDRIVE = {};
_AS_STRINGS.ONEDRIVE.SIGN_IN = '登陆';
_AS_STRINGS.ONEDRIVE.ACCOUNT_INFORMATION = '信息';
_AS_STRINGS.ONEDRIVE.LOCATION = '本地端同步资料夹';
_AS_STRINGS.ONEDRIVE.UNLINK = '中断 NAS 联机';
_AS_STRINGS.ONEDRIVE.NAME = '账号';
_AS_STRINGS.ONEDRIVE.LINK = 'OneDrive 连结';
_AS_STRINGS.ONEDRIVE.QUOTA = '总容量';
_AS_STRINGS.ONEDRIVE.AVAILABLE = '可用';
_AS_STRINGS.ONEDRIVE.STATUS = '状态';

//status
_AS_STRINGS.ONEDRIVE.START = '开始';
_AS_STRINGS.ONEDRIVE.STOP = '暂停';
_AS_STRINGS.ONEDRIVE.SOME_FILES_CANNOT_BE_SYNCHRONIZED = '部份档案无法进行同步，点{0}这里{1}可检视档案列表。';
_AS_STRINGS.ONEDRIVE.FILE_LIST = '档案列表';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZATION_FAILED = '无法同步';

// Error messages
_AS_STRINGS.ONEDRIVE.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.ONEDRIVE.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.ONEDRIVE.OUT_OF_MEMORY = '内存不足。';
_AS_STRINGS.ONEDRIVE.DEAMON_NOT_RUN = 'Daemon is not running, please enable OneDrive.';
_AS_STRINGS.ONEDRIVE.USER_NOT_LOGIN = 'User is not login.';
_AS_STRINGS.ONEDRIVE.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';
_AS_STRINGS.ONEDRIVE.AUTHENTICATION_CODE_ERROR = 'Authentication code is error.';

//Settings

_AS_STRINGS.ONEDRIVE.SELECTED_FOLDER_NAME = '新本地端同步资料夹';
_AS_STRINGS.ONEDRIVE.CURRENT_FOLDER_NAME = '目前本地端同步资料夹';
_AS_STRINGS.ONEDRIVE.FOLDER_SETTINGS = '文件夹设定';
_AS_STRINGS.ONEDRIVE.PLEASE_SELECT_LOCAL_FOLDER = '选择本地端同步资料夹';
_AS_STRINGS.ONEDRIVE.DO_NOT_SYNC_FOLDER = '选择欲同步的 OneDrive 文件夹';
_AS_STRINGS.ONEDRIVE.FILE_FILTER = '筛选';
_AS_STRINGS.ONEDRIVE.TRAFFIC_CONTROL = '频宽限制';
_AS_STRINGS.ONEDRIVE.SIZE_LIMIT = '档案大小超过 (MB)';
_AS_STRINGS.ONEDRIVE.UPLOAD_LIMIT = '最大上传速度 (KB/s)';
_AS_STRINGS.ONEDRIVE.DOWNLOAD_LIMIT = '最大下载速度 (KB/s)';
_AS_STRINGS.ONEDRIVE.UPLOAD_DOWNLOAD = 'Syncronization Settings';
_AS_STRINGS.ONEDRIVE.KEEP_EXTRA = '当来源端的档案被移除时，一并移除目的端上相同的档案';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZITION = '同步 (双向)';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_TO_NAS = 'OneDrive to NAS (单向)';
_AS_STRINGS.ONEDRIVE.NAS_TO_ONEDRIVE = 'NAS to OneDrive (单向)';
_AS_STRINGS.ONEDRIVE.FILTER_TEXT = '排除档案：您可以在这里设定过滤规则，若档案符合以下任一规则，则该档案将不会被同步。';

//Filter Type
_AS_STRINGS.ONEDRIVE.DOCUMENT = '文件';
_AS_STRINGS.ONEDRIVE.VIDEO = '视频';
_AS_STRINGS.ONEDRIVE.MUSIC = '音讯';
_AS_STRINGS.ONEDRIVE.PHOTO = '图片';
_AS_STRINGS.ONEDRIVE.APPLICATION = '应用程序';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_1 = '一次仅可输入一个筛选条件';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_2 = '输入 *.abc 会过滤掉附档名为 abc 的文件';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_3 = '输入 abc.* 会过滤掉档名含有 abc 的文件';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_4 = '输入 *abc* 会过滤掉文件名还有 abc 字样的文件';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_5 = '星号 (*) 仅可放置于筛选条件的开头或结尾处。';

//Config panel
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_TEXT = '注意：由于 Microsoft OneDrive 的限制，符合以下情况的档案将不会被同步。';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE1 = '(1) Microsoft OneNote 档案';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE2 = '(2)同步处理档案和资料夹的限制条件，请参考{0}连结{1}';

_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_SUPPORT_END = '产品终止维护公告';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_1 = '由于 Microsoft 已停止支持本 App 所使用的部分服务，导致部分信息无法正常显示。';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_2 = '为提供您更完善的功能体验，请您改用 DataSync for OneDrive Business 进行数据同步。此 App 完整支持 OneDrive 或 OneDrive for Business 账号登入。';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_3 = '点击 {0}这里{1} 至 App Central 进行安装。';

